## ruby-facade 1.0.7

=== debian/changelog ===
ruby-facade (1.0.7-1) unstable; urgency=medium

  * Initial release (Closes: #800488)

 -- Michael R. Crusoe <crusoe@ucdavis.edu>  Sat, 19 Sep 2015 21:50:12 -0700
