=== debian/control ===
Source: ruby-facade
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <crusoe@ucdavis.edu>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper (>= 9),
               gem2deb
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-facade.git
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-facade.git
Homepage: https://github.com/djberg96/facade
XS-Ruby-Versions: all

Package: ruby-facade
Architecture: all
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: facade pattern aide for Ruby
 The facade library allows you to mixin singleton methods from classes
 or modules as instance methods of the extending class.
 .
 The facade method will forward a singleton method as an instance method of the
 extending class. If no arguments are provided, then all singleton methods of
 the class or module become instance methods.
XB-Ruby-Versions: ${ruby:Versions}
