## ruby-facade 1.1.0

=== debian/changelog ===
ruby-facade (1.1.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Secure URI in copyright format
  * Standards-Version: 4.3.0, no changes needed

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 04 Feb 2019 01:02:27 -0800
