=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: ruby-facade
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Michael R. Crusoe <crusoe@ucdavis.edu>
+Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                gem2deb
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-facade.git
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-facade.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-facade
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-facade.git
 Homepage: https://github.com/djberg96/facade
 XS-Ruby-Versions: all
