## ruby-facade 1.1.1

=== debian/changelog ===
ruby-facade (1.1.1-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Michael R. Crusoe ]
  * New upstream version 1.1.1

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 16 Jul 2020 12:31:48 +0200
