=== debian/control ===
Source: ruby-facade
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-facade.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-facade
Homepage: https://github.com/djberg96/facade
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-facade
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: An easy way to implement the facade pattern in Ruby
 Library that allows you to mixin singleton methods from classes
 or modules as instance methods of the extending class.
