## ruby-facade 1.2.1

=== debian/changelog ===
ruby-facade (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * Standards-Version: 4.5.1 (routine-update)
  * remove unneeded debian/patches/fix_FACADE_VERSION_test.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 07 Jan 2021 15:09:38 +0100

ruby-facade (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * Fix FACADE_VERSION test.
  * README moved to README.md

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 10 Oct 2020 18:25:41 +0200
