=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-facade.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-facade
 Homepage: https://github.com/djberg96/facade
