=== debian/control ===
--- 
+++ 
@@ -6,20 +6,19 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake
-Standards-Version: 4.5.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-facade.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-facade
 Homepage: https://github.com/djberg96/facade
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-facade
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: An easy way to implement the facade pattern in Ruby
  Library that allows you to mixin singleton methods from classes
  or modules as instance methods of the extending class.
